galaxy_info:
  author: Raphaël Hertzog
  description: Export information about debian-based distributions
  company: Freexian SARL
  issue_tracker_url: https://salsa.debian.org/freexian-team/ansible/debian-infrastructure/-/issues
  license: MIT
  min_ansible_version: 2.1

  platforms:
    - name: Debian
      versions:
        - all
    - name: Kali
      versions:
        - all
    - name: Ubuntu
      versions:
        - all

  galaxy_tags:
    - debian
    - distro-info
    - apt

dependencies: []
